<script>
import SimpleCounter from "./components/SimpleCounter.vue";
export default {
  name: "App",
  components: {
    SimpleCounter: SimpleCounter  }
}
</script>
<template>
  <v-app>
    <SimpleCounter name="mainStore" counterInit=0 />
  </v-app>
</template>
